List categories used by published posts
GET
/api/v1/content/categories
const url = 'https://example.com/api/v1/content/categories?locale=th';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://example.com/api/v1/content/categories?locale=th'Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters”locale
required
string
Content locale.
Responses
Section titled “ Responses ”Published post categories.
Media typeapplication/json
object
data
required
Array<object>
object
id
required
string format: uuid
name
required
string
meta
required
object
locale
required
string
Example
{ "meta": { "locale": "th" }}The cached representation is still current.
The request parameters are invalid.
Media typeapplication/problem+json
object
Example
{ "maintenance": { "locale": "th" }}The request could not be completed.
Media typeapplication/problem+json
object
Example
{ "maintenance": { "locale": "th" }}The content service is not ready, or the site is closed for maintenance; then maintenance carries what the owner wrote for visitors.
Media typeapplication/problem+json
object
Example
{ "maintenance": { "locale": "th" }}
